.bgimage{
	background-image: url('../images/banner2.gif');
	background-position:left center;
	background-repeat:no-repeat;
	background-size:cover;
	
}
.userinput{
padding:3px;
border:1px solid #cccccc; 
border-radius:3px;
background-color:#dddddd;
}
.jobdisplay{
border:1px solid #aaaaaa; border-radius:5px; padding-bottom:5px;margin-bottom:3px; background-color:#cccccc
}

.bg_grey{
	background-color:#d1d1d1;
	color:#888888;
}
.inline.collapse.in{
	display:inline;

}
blockquote{
	border-left:#505070 5px solid;
}
.bluebody { 
background-color:rgba(153, 204, 255, 0.1);
}
.greybody { 
background-color:rgba(105, 106, 108, 0.1);
padding:5px;
}
.body1{
	background-color:#d1d1d1;
}
.cctop{
	top:15px
}
.cctop-right{
	right:-30%;
	top:15px;
	}
.cctop-left{
	left:-50%;
	top:15px;
	}
.ccleft{
	left:-50%
}

.control-expand{
	font-size:.5em;
	border:1px dotted grey;
	padding:5px 3px;
	border-radius:5px;
}
.control-expand-lg{
	font-size:.5em;
	border:1px dotted grey;
	padding:5px 13px;
	border-radius:5px;
}
.glyphicon-positive{
	color:forestgreen;
	width:20px;
	height:20px;
	border-radius:10px;
	background-color:palegreen;
	text-align:center;

}
.glyphicon-neutral{
	color:blue;
	width:20px;
	height:20px;
	border-radius:10px;
	background-color:paleblue;
	text-align:center;
	padding:3px;
}
.glyphicon-negative{
	color:red;
	width:20px;
	height:20px;
	border-radius:10px;
	background-color:palered;
	text-align:center;
	padding:3px;
}
.ccright{
	right:-30%
	}
.opacity-7{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
span.subhead{
	color:#eeeeee;
}
/*span.subhead:hover{color:lightblue;}*/

.navbar-default {
	margin-left:-5px;
	margin-right:-5px;
	background-color:#333333;
	border-top:5px solid red;
	
	margin-top:-5px;
	margin-bottom:0px;
	color:#eeeeee;
}
.navbar-default .navbar-nav>li>a{color:#eeeeee}
.navbar-default .navbar-nav>li>a:hover{color:lightblue}
.navbar-default .navbar-brand{color:#eeeeee;}
.navbar-default .navbar-brand:hover{color:#eeeeee;}
.nohover:hover{color:#eeeeee;}
.h1-head-text{
	font-family:"trebuchet MS";
	color:#333333;
	font-weight:bold;
	font-size:40px;
	
	
}
.p-head-text{
	font-family:"trebuchet MS";
	font-style:italic;
	color:#333333;
	font-weight:bold;
	font-size:25px;

}
ul.nav a, ul.navbar-nav a, ul.navbar-right a {color:#eeeeff;}
.btn.btn-blue {
	color: #ffffff;
	background-color: #5c76b8;
	background-image: linear-gradient(to bottom, #2a77a1, #2f406b);
	border-color: #161a16 #161a16 #161a16;
}
.btn.btn-blue:hover {
    color: #ffffff;
    background-color: #2f406b;
    background-image: linear-gradient(to bottom, #2f406b, #2f406b);
    border-color: #161a16 #161a16 #161a16;
}
.h1-carousel{
	font-family:Tahoma, Geneva, sans-serif;
	font-style:italic;
	color:#eeeeff;
	
	display:inline-block;
	padding:5px 10px 5px 5px;
	border-radius:4px;
	font-size:30px;
	}
	.shadow-5{
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	
	}
	.gradient-grey{
	background: rgba(85,85,85,1);
	background: -moz-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(85,85,85,1) 20%, rgba(136,136,136,1) 50%, rgba(85,85,85,1) 80%, rgba(85,85,85,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(85,85,85,1)), color-stop(20%, rgba(85,85,85,1)), color-stop(50%, rgba(136,136,136,1)), color-stop(80%, rgba(85,85,85,1)), color-stop(100%, rgba(85,85,85,1)));
	background: -webkit-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(85,85,85,1) 20%, rgba(136,136,136,1) 50%, rgba(85,85,85,1) 80%, rgba(85,85,85,1) 100%);
	background: -o-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(85,85,85,1) 20%, rgba(136,136,136,1) 50%, rgba(85,85,85,1) 80%, rgba(85,85,85,1) 100%);
	background: -ms-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(85,85,85,1) 20%, rgba(136,136,136,1) 50%, rgba(85,85,85,1) 80%, rgba(85,85,85,1) 100%);
	background: linear-gradient(to bottom, rgba(85,85,85,1) 0%, rgba(85,85,85,1) 20%, rgba(136,136,136,1) 50%, rgba(85,85,85,1) 80%, rgba(85,85,85,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#555555', GradientType=0 );
}
.gradient-blue{
	background: rgba(16,77,139,1);
background: -moz-linear-gradient(top, rgba(16,77,139,1) 0%, rgba(16,77,139,1) 20%, rgba(85,119,153,1) 50%, rgba(16,77,139,1) 80%, rgba(16,77,139,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(16,77,139,1)), color-stop(20%, rgba(16,77,139,1)), color-stop(50%, rgba(85,119,153,1)), color-stop(80%, rgba(16,77,139,1)), color-stop(100%, rgba(16,77,139,1)));
background: -webkit-linear-gradient(top, rgba(16,77,139,1) 0%, rgba(16,77,139,1) 20%, rgba(85,119,153,1) 50%, rgba(16,77,139,1) 80%, rgba(16,77,139,1) 100%);
background: -o-linear-gradient(top, rgba(16,77,139,1) 0%, rgba(16,77,139,1) 20%, rgba(85,119,153,1) 50%, rgba(16,77,139,1) 80%, rgba(16,77,139,1) 100%);
background: -ms-linear-gradient(top, rgba(16,77,139,1) 0%, rgba(16,77,139,1) 20%, rgba(85,119,153,1) 50%, rgba(16,77,139,1) 80%, rgba(16,77,139,1) 100%);
background: linear-gradient(to bottom, rgba(16,77,139,1) 0%, rgba(16,77,139,1) 20%, rgba(85,119,153,1) 50%, rgba(16,77,139,1) 80%, rgba(16,77,139,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104d8b', endColorstr='#104d8b', GradientType=0 );
}

@media (max-width: 767px){
	
	.img-responsive{
		min-width:100px;
	}
	.h1-head-text {
		font-size:40px;
	}
	.p-head-text {
		font-size:20px;
	}
	.h1-carousel{
		font-size:25px;
	}
	
}
@media (max-width: 480px){
	.h1-head-text{
		font-size:25px;
	}
	.h1-carousel{
		font-size:20px;
	}
	.p-head-text {
		font-size:15px;
	}
	
}
@media (max-width: 370px){
	
	.h1-head-text{
		font-size:20px;
	}
	.p-head-text {
		font-size:10px;
	}
	.h1-carousel{font-size:15px}
	.img-responsive{
		min-width:80px;
	}
	
}
.dropdown-menu>li>a{
color:black;
}
.dropdown-menu>li>a:hover{
color:green;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
table#customers thead th.sorted{
	background-color:#fee8cd;
	border-left: 1px dotted #9a9a9a;
	border-right: 1px dotted #9a9a9a;
	color: rgba(0,0,0,.4);
}
table#customers thead th.sorted::after{
	content:'';display:inline-block;margin-left:8px; margin-top:-2px;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
}
table#customers thead th.sorted.asc::after{border-top:8px solid rgba(0,0,0,.4);}
table#customers thead th.sorted.desc::after{border-bottom:8px solid rgba(0,0,0,.4);}
table#customers thead th.header{
	cursor:pointer;
}
div .height-2{
	height:20%;
	overflow:auto;
}
div .height-4{
	height:40%;
	overflow:auto;
}
div .height-6{
	height:60%;
	overflow:auto;
}
div .height-8{
	height:80%;
	overflow:auto;
}
th.greycell{
	background-color:#cfcfcf;
	z-index:100;
}